adp {oce} | R Documentation

## ADP (acoustic-doppler profiler) dataset

### Description

This is degraded subsample of measurements that were made with an upward-pointing ADP manufactured by Teledyne-RDI, as part of the St Lawrence Internal Wave Experiment (SLEIWEX).

### Usage

    data(adp)

### Author(s)

Dan Kelley

### Source

This file came from the SLEIWEX-2008 experiment.

### See Also

The documentation for `adp-class` explains the structure of ADP objects, and outlines other functions that deal with them.

### Examples

    ## Not run:
    library(oce)
    data(adp)

    # Velocity components.  (Note: we should probably trim some bins at top.)
    plot(adp)

    # Note that tides have moved the mooring.
    plot(adp, which=15:18)

    ## End(Not run)

[Package oce version 0.9-18 Index]